Browse Source

Exit properly if importing ffoo.sh fails

Alois Mahdal 10 years ago
parent
commit
8e11223246
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      src/bin/saturnin.skel

+ 1
- 1
src/bin/saturnin.skel View File

@@ -1,6 +1,6 @@
1 1
 #!/bin/bash
2 2
 
3
-. $(ffoom path)
3
+. $(ffoom path) || exit 3
4 4
 
5 5
 mkconfpath() {
6 6
     local userd="__SATURNIN_CONFIG_USER__/ini.d"